﻿/*  游龙模板网  www.crjwz.com  */
@charset "utf-8";
/* CSS Document */



.inpage-c { width: 100% }
.inpage-fl { width: 770px; }
.inpage-fr { width: 308px; padding-top: 51px; }
/*图文列表*/

.news-list-ul { padding-top: 8px; }
.news-list-ul li { padding: 23px 25px 25px 25px; width: 720px; border-bottom: 1px solid #e8e8e8; }
.news-list-ul .title { font-size: 18px; color: #333; line-height: 18px; height: 35px; }
.news-list-ul .cont-dl { }
.news-list-ul .dt-img { width: 190px; height: 120px; margin-right: 20px; overflow: hidden }
.news-list-ul .dt-img img { width: 210px; height: auto }
.news-list-ul .dd-cont { width: 510px; padding-top: 6px; }
.news-list-ul .txt { line-height: 23px; height: 70px; overflow: hidden; }
.news-list-ul .time { color: #999; padding-top: 16px; }
/*图文列表*/

.ser-list-ul { padding-top: 8px; }
.ser-list-ul li { padding: 14px 0 14px 0; width: 100%; border-bottom: 1px solid #e8e8e8; }
.ser-list-ul .title { font-size: 18px; color: #333; line-height: 18px; height: 35px; }
.ser-list-ul .cont-dl { }
.ser-list-ul .dd-cont { width: 100%; padding-top: 0px; }
.ser-list-ul .txt { line-height: 23px; height: auto; overflow: hidden; }
.ser-list-ul .time { color: #999; padding-top: 6px; }
/*广告图片*/

.inpate-fr-advt, .inpate-fr-advt img { height: 272px; width: 308px; }
/*最新文章*/

.inpage-news { padding-top: 15px; }
.inpage-fr-tit { background: url(../images/inpage-tit-bg.png) no-repeat; width: 308px; height: 47px; line-height: 47px; }
.inpage-fr-tit .name { font-size: 18px; color: #fff; padding-left: 115px; }
.idx-list-picul { width: 308px; height: auto; padding-top: 15px; }
.idx-list-picul li { padding-bottom: 20px; overflow: hidden; }
.idx-list-picul .list-dl { height: 86px; width: 308px; overflow: hidden; }
.idx-list-picul .dt-img { width: 138px; height: 86px; margin-right: 12px; overflow: hidden; }
.idx-list-picul .dd-cont { width: 158px; }
.idx-list-picul .dt-img img { width: 150px; height: auto; }
.idx-list-picul .tit { font-size: 18px; color: #333; line-height: 23px; margin-top:0px; padding-bottom: 0px; height: 48px;  margin-bottom: 1px; overflow: hidden; }
.idx-list-picul .tit2 { font-size: 13px; color: #333; line-height: 18px; margin-top:0px; padding-bottom: 0px; height: 38px; font-weight:bold; margin-bottom: 10px; overflow: hidden; }
.idx-list-picul .cont { display: block; line-height: 16px; margin-top:0px; height: 34px; overflow: hidden; font-size:12px; }
.idx-list-picul .list-dl:hover .tit, .idx-list-picul .list-dl:hover .tit2 { color: #555; }
/*热门文章*/

.inpage-hot { }
.idx-star-frc { padding-top: 15px; }
.idx-star-frc .fr-top { border-bottom: 1px dashed #5f5f5f; height: 285px; }
.idx-star-frcdl { }
.idx-star-frcdl .dt-img { width: 308px; height: 188px; margin-bottom:12px; overflow:hidden }
.idx-star-frcdl .dt-img img { width: 308px; height:auto; }
.idx-star-frcdl .dd-cont { height: 73px; overflow: hidden; }
.idx-star-frcdl .dd-cont span { display: block; }
.idx-star-frcdl .name { color: #333; font-size: 16px; height: 31px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.idx-star-frcdl:hover .name { color: #555 }
.inpage-hot-cont .fr-news { padding-top: 11px; height: 395px; overflow: hidden; }
/*韩娱偶像*/

.inpage-ido { padding-top: 15px; }
.idx-larmd-di { width: 322px; height: 285px; overflow: hidden; margin-left: -16px; padding-top: 15px; }
.idx-larmd-di dl { float: left; width: 145px; height: auto; padding-left: 16px; }
.idx-larmd-di .t-img { width: 145px; height: 90px; overflow: hidden }
.idx-larmd-di .t-img img { width: 165px; height:auto; }
.idx-larmd-di .c-txt { width: 145px; height: 45px; line-height: 45px; overflow: hidden; white-space: nowrap; text-align: center;     text-overflow: ellipsis;}
.idx-larmd-di .name { color: #000; }
.idx-larmd-di dl:hover .name { color: #555; }
.idx-lgrmd-cont .slide-li { width: 322px; height: 285px; }
.idx-lgrmd-cont .hd { text-align: center; }
.idx-lgrmd-cont .hd li { width: 10px; height: 10px; background: #000; display: inline-block; vertical-align: middle; }
.idx-lgrmd-cont .hd li:hover, .idx-lgrmd-cont .hd li.on { background: #555; }
/*明星八卦*/

.inpage-gosp { padding-top: 15px; }
.inpage-gosp-cont { padding-top: 10px; height: 490px; overflow: hidden; }
.idx-gosp-news { display: none; background: #f6f6f6; padding: 10px; width: 288px; margin-left: -14px; margin-top: 8px; }
.idx-gosp-news1 { display: block; }
.idx-gosp-news .dd-cont { width: 138px; }
.idx-gosp-news .list-dl { width: auto; }
.idx-gosp-news .tit, .idx-gosp-news .tit2 { text-overflow: inherit; max-width: none; white-space: normal; }
.idx-gosp-news .cont { white-space: normal; }
.inpage-gosp-cont .idx-icon-ul li { cursor: pointer; }
.inpage-gosp-cont .title { display: block; }
/*新闻内容*/

.news-list-info { padding-bottom: 60px; }
.news-ltif-top .title { font-size: 30px; color: #000; font-weight: bold; text-align: center; padding: 30px 0px 17px 0px; }
.news-ltif-top .title-sml { text-align: center; padding-bottom: 20px; }
.news-ltif-top .title-sml span { color: #999; padding: 0px 20px; }
.news-ltif-zy { }
.news-ltif-zy .title { border-bottom: 1px solid #e3e3e3; }
.news-ltif-zy .tit-z { width: 112px; height: 36px; text-align: center; background: #f8f8f8; font-size: 16px; color: #555; line-height: 36px; }
.news-ltif-zy .news-cont { padding-bottom: 50px; }
.news-ltif-zy .news-cont .title { color: #999; padding: 20px 15px; line-height: 26px; border-bottom: 1px solid #eaeaea; }
.news-ltif-zy .news-info { padding: 20px 15px 0px 15px; font-size: 16px; color: #000000; line-height: 26px; }
.news-ltif-zy .news-info p { font-size: 16px; color: #000000; line-height: 26px; padding-bottom: 20px;  }
.news-ltif-zy .news-info img { max-width: 680px; height:auto; display: block; margin: 0px auto; }
.news-ltif-zy .anthor { text-align: right; color: #888; height: 60px; }
.news-ltif-bot { height: 72px; }
.news-ltif-bot .bot-fl { }
.news-ltif-bot .btn-key { height: 30px; padding: 0px 15px; background: #f2f2f2; color: #888; line-height: 30px; display: inline-block; vertical-align: middle; margin-right: 10px; }
.news-ltif-bot .icon { width: 29px; height: 29px; background: url(../images/icon-fx.png) no-repeat; display: inline-block; vertical-align: middle; margin-left: 5px; }
.news-ltif-bot .icon-1 { background-position: 0px 0px; }
.news-ltif-bot .icon-2 { background-position: 0px -29px; }
.news-ltif-bot .icon-3 { background-position: 0px -58px; }
.news-ltif-bot .icon-4 { background-position: 0px -87px; }
.news-ltif-bot b { float: left; }
.news-ltif-bot a.bds_weixin { width: 29px; height: 29px; background: url(../images/icon-fx.png) no-repeat 0px 0px; display: inline-block; vertical-align: middle; margin: 0 0 0 5px; padding-left: 0; }
.news-ltif-bot a.bds_tsina { width: 29px; height: 29px; background: url(../images/icon-fx.png) no-repeat 0px -29px; display: inline-block; vertical-align: middle; margin: 0 0 0 5px; padding-left: 0; }
.news-ltif-bot a.bds_qzone { width: 29px; height: 29px; background: url(../images/icon-fx.png) no-repeat 0px -58px; display: inline-block; vertical-align: middle; margin: 0 0 0 5px; padding-left: 0; }
.news-ltif-bot a.bds_tqq { width: 29px; height: 29px; background: url(../images/icon-fx.png) no-repeat 0px -87px; display: inline-block; vertical-align: middle; margin: 0 0 0 5px; padding-left: 0; }
/*猜你喜欢*/

.inpage-like { }
.inpage-title-t { background: url(../images/inpage-t-bg.png) no-repeat 0px bottom; height: 45px; }
.inpage-title-t .tit-name { background: url(../images/like.png) no-repeat 12px 0px; width: 130px; height: 29px; }
.inpage-title .tit-bor { background: url(../images/idx-tit-bg3.png) repeat-x; height: 9px; width: 100%; }
.inpage-like-cont { border: 1px solid #e8e8e8; width: 749px; max-height: 378px; padding: 20px 0px 0px 19px; border-top: 0px; overflow: hidden; }
.idx-stills-ul { width: 750px; overflow: hidden; }
.idx-stills-ul li { float: left; width: 250px; }
.idx-stills-ul .d-img { width: 230px; height: 145px; overflow:hidden }
.idx-stills-ul .d-img img { width: 255px; height: auto; }
.idx-stills-ul .d-cont { height: 44px; line-height: 38px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 230px; }
.idx-stills-ul li:hover .d-cont { color: #555; }
.idx-ifmtn { position: relative; padding: 30px 0px; text-align: center; }
.idx-ifmtn .name { font-size: 27px; color: #555; font-weight: bold; background: #fff; padding: 0px 24px; }
.idx-ifmtn .icon-bor { width: 100%; height: 1px; background: #515151; position: absolute; top: 51px; z-index: -1; left: 0px; }
.ipg-star-dl .dt-img { width: 385px; height: 240px; margin-right:20px; overflow:hidden }
.ipg-star-dl .dt-img img { width: 385px; height: auto; }
.ipg-star-dl .dd-cont { width: 365px; }
.ipg-star-dl .title { font-size: 20px; color: #000; overflow: hidden; height: 50px; margin-bottom:10px; padding-top: 1px; line-height: 24px; }
.ipg-star-dl .title:hover { color: #555; }
.ipg-star-dl .dd-cont .txt { height: 60px; overflow: hidden; }
.inpage-star-hot .idx-icon-ul { padding-top: 30px; height: 90px; overflow: hidden; }
.inpage-tab { overflow: hidden; }
.inpage-tab li { float: left; margin-right: 20px; }
.inpage-tab .btn-t { display: block; height: 30px; padding: 0px 15px; line-height: 30px; font-size: 16px; color: #000; cursor: pointer; }
.inpage-tab li.active .btn-t, .inpage-tab .btn-t:hover { background: #555; color: #fff; }
.inpage-tab-ct { padding-top: 20px; }
.ipg-tab-c { display: none; }
.ipg-join-dl .dt-img { width: 345px; height: 215px; margin-right:20px; overflow:hidden }
.ipg-join-dl .dt-img img { width: 345px; ; height: auto; }
.ipg-join-dl .dd-cont { width: 405px; margin-top: -3px; }
.ipg-join-dl .idx-icon-ul li { padding-left: 17px; }
.ipg-join-dl .idx-icon-ul li:hover, .ipg-join-dl .idx-icon-ul li.on { background: url(../images/icon-sj.png) no-repeat 0px 5px; }
/*评论*/

.inpage-discuss { }
.ipg-discuss-tit { font-size: 16px; color: #000; padding-top: 40px; }
.ipg-discuss-tit .red { color: #555; }
.ipg-discuss-tit .red i { font-size: 20px; }
.inpage-discuss .head-img { width: 42px; height: 42px; display: block; }
.inpage-discuss .sdcu-hifl { width: 64px; }
.inpage-discuss .sdcu-hifr { width: 706px; }
.ipg-sdcu-txt { padding-top: 10px; }
.ipg-sdcu-txt .sdcu-txt { border: 2px solid #ccd4d9; height: 115px; width: 702px; border-radius: 4px; position: relative; margin-bottom: 15px; }
.ipg-sdcu-txt .txtDis { padding: 5px; width: 692px; height: 65px; border: 0px; display: block; }
.ipg-sdcu-txt .sdcu-make { height: 39px; border-top: 1px solid #e2e2e2; background: #fafafa; }
.ipg-sdcu-txt .sdcu-make .btn-icon { width: 39px; height: 39px; text-align: center; border-right: 1px solid #e2e2e2; float: left; }
.ipg-sdcu-txt .icon-look { background: url(../images/icon-look.png) no-repeat center center; }
.ipg-sdcu-txt .icon-pic { background: url(../images/icon-pic.png) no-repeat center center; }
.ipg-sdcu-txt .btn-push { position: absolute; height: 42px; width: 90px; font-size: 18px; color: #fff; right: -2px; bottom: -2px; display: block; background: #e74851; text-align: center; line-height: 42px; border-radius: 0px 0px 4px 0px; }
.ipg-sdcu-login .btn-login { width: 110px; height: 30px; border: 1px solid #e2e2e2; padding: 5px; display: block; color: #333; float: left; margin-right: 15px; }
.ipg-sdcu-login .icon { background: url(../images/icon-lg.png) no-repeat; width: 30px; height: 30px; display: inline-block; vertical-align: middle; margin-right: 10px; }
.ipg-sdcu-login .icon1 { background-position: 0px 0px; }
.ipg-sdcu-login .icon2 { background-position: 0px -30px; }
.ipg-sdcu-login .icon3 { background-position: 0px -60px; }
.ipg-sdcu-login .icon4 { background-position: 0px -90px; }
.inpage-discuss .new-title { font-size: 16px; color: #333; border-bottom: 2px solid #555; padding-bottom: 8px; padding-top: 10px; }
.ipg-sdcu-new { }
.ipg-sdcu-new li { overflow: hidden; padding: 20px 0px 10px 0px; border-bottom: 1px dotted #ddd; }
.ipg-sdcu-new .sdcu-name { line-height: 12px; height: 28px; }
.ipg-sdcu-new .new-nfl { width: 440px; overflow: hidden; }
.ipg-sdcu-new .name { color: #555; font-size: 12px; cursor: pointer; padding-right: 4px; }
.ipg-sdcu-new .address { color: #999; font-size: 12px; }
.ipg-sdcu-new .news-nfr { color: #999; font-size: 12px; }
.ipg-sdcu-new .sdcu-ct { color: #000; line-height: 22px; padding-bottom: 17px; }
.ipg-sdcu-new .sdcu-bot { text-align: right; }
.ipg-sdcu-new .sdcu-bot i, .ipg-sdcu-new .sdcu-bot .ct { display: inline-block; margin-left: 18px; cursor: pointer; }
.ipg-sdcu-new .sdcu-bot .ct { font-size: 12px; color: #999; }
.ipg-sdcu-new .sdcu-bot .ct:hover { color: #555 }
.ipg-sdcu-new .icon-z { background: url(../images/icon-sdz.png) no-repeat; width: 13px; height: 15px; }
.ipg-sdcu-new .icon-n { background: url(../images/icon-sdn.png) no-repeat; width: 13px; height: 14px; }
.ipg-sdcu-new .icon-zh { background: url(../images/icon-sdzh.png) no-repeat; width: 14px; height: 15px; }
.inpage-search { position: relative; margin-bottom: 20px; }
.inpage-search .sdcu-sr { position: absolute; right: 0px; top: 0px; width: 78px; height: 44px; background: #555 url(../images/icon-search1.png) no-repeat center center; }
.inpage-search .txt-search { width: 209px; }
/*热门话题*/

.inpage-topic { padding-top: 20px; }
.ipg-topic-dl .topic-img { width: 348px; }
.ipg-topic-slide .bd { width: 318px; height: 175px; }
.ipg-topic-slide .bd img { width: 318px; height: 175px; }
.ipg-topic-slide .bd li { position: relative; width: 318px; }
.ipg-topic-slide .hd { padding-top: 6px; }
.ipg-topic-slide .hd ul { overflow: hidden; }
.ipg-topic-slide .hd li { width: 73px; height: 42px; border: 1px solid #f5987f; float: left; margin-right: 6px; cursor: pointer; }
.ipg-topic-slide .hd img { width: 73px; height: 42px; }
.ipg-topic-slide .tp-cont { background: url(../images/idx-img-bg.png) repeat-x; height: 36px; width: 100%; position: absolute; left: 0px; bottom: 6px; line-height: 36px; }
.ipg-topic-slide .tp-cont i { color: #fff; padding: 0px 10px; }
.ipg-topic-dl .t-title { color: #000; font-size: 16px; line-height: 16px; height: 34px; }
.ipg-topic-dl .dd-cont { width: 422px; }
.ipg-topic-ul { height: 192px; overflow: hidden; }
.ipg-topic-ul li { padding-bottom: 8px; background: url(../images/icon-sbg.png) no-repeat left 5px; }
.ipg-topic-ul li.one { background: url(../images/icon-sbgone.png) no-repeat left 5px; }
.ipg-topic-ul li.two { background: url(../images/icon-sbgtwo.png) no-repeat left 5px; }
.ipg-topic-ul li.three { background: url(../images/icon-sbgth.png) no-repeat left 5px; }
.ipg-topic-ul i { padding-left: 9px; padding-right: 25px; font-size: 12px; color: #fff; }
.ipg-topic-ul .tit { color: #000; }
.ipg-topic-ul li:hover .tit { color: #555 }
.inpage-topic .bot { text-align: right; color: #555; padding: 20px 0px; }
.news-info-page { }
.news-info-page .pagelist a { padding: 4px 11px; margin: 0px; }
.news-info-page .pagelist a:hover, .news-info-page .pagelist a.active { background: #e74851; border-color: #e74851; }
/*图片内容页*/

.ipg-pic-like { padding-top: 37px; }
.ipg-pic-like .title { font-size: 26px; color: #000; padding-bottom: 2px; }
.ipg-pic-like .inpage-like-cont { max-height: 756px; border-top: 1px solid #000; }
.ipg-pic-frimg { display: none; margin-left: -17px; background: #fff; width:276px; height:176px; padding-left: 17px; margin-top: 8px; overflow:hidden }
.ipg-pic-frimg img { width: 334px; height: auto; display: block; }
.inpage-gosp-cont1 { height: 588px; }
.idx-picnew-ul { height: 696px; overflow: hidden; }
.idx-picnew-ul li { }
.idx-picnew-ul .d-img { width: 308px; height: 188px; overflow:hidden }
.idx-picnew-ul .d-img img { width: 338px; height: auto; }
.idx-picnew-ul .d-cont { height: 44px; line-height: 44px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.idx-picnew-ul li:hover .d-cont { color: #555; }
.idx-pici-title { height: 60px; padding-top: 28px; }
.idx-pici-title .pic-name { font-size: 26px; color: #000; width: 530px; overflow: height; text-overflow: ellipsis; white-space: nowrap; }
.idx-pici-title .pic-tfr { background: url(../images/icon-note.png) no-repeat left 12px; color: #000; padding-left: 18px; padding-top: 8px; }
.idx-pici-title .pic-tfr .ne { color: #666; }
.idx-pic-slide { width: 770px; height: 675px; overflow: hidden; position: relative; }
.idx-pic-slide .bd { margin-left: 75px; position: relative; }
.idx-pic-slide .icon { position: absolute; top: 115px; width: 22px; height: 43px; background: url(../images/icon-ipglr.png) no-repeat; }
.idx-pic-slide .prev { left: 0px; }
.idx-pic-slide .next { right: 0px; background-position: 0px -43px; }
.idx-pic-slide .hd { width: 770px; height: 47px; background: #999999; position: absolute; bottom: 0px; left: 0px; height: 90px; }
.idx-pic-slide .hd li { position: absolute; bottom: 10px; right: 40px; display: none; overflow: hidden; }
.idx-pic-slide .hd li, .idx-pic-slide .num { font-size: 44px; color: #fff; }
.idx-pic-slide .hd li.on { display: block; }
.idx-pic-slide .num { position: absolute; bottom: 9px; left: 79px; }
.idx-pic-slide .num-fg { position: absolute; bottom: 12px; left: 59px; font-size: 44px; color: #fff; }
.idx-pic-slide .hd i { width: 95px; display: block; }
.idx-pic-slide .t-cont { display: block; width: 610px; height: 65px; bottom: 14px; left: 115px; overflow: hidden; color: #fff; z-index: 100; font-style: normal; font-size: 14px; }
.idx-pic-slide .hd-img { position: absolute; width: 80px; height: 80px; bottom: 0px; }




#sildes{}

.container{width:770px;height:657px;margin:0 auto;position:relative;}


.control {width:770px;height:540px;display: block;position:relative;overflow: hidden;}

.change li{width:770px;overflow: hidden;text-align:center}
/* 图片垂直居中,不是很准确 */
.change li .imgWrap{display: table-cell ;width:770px;height:540px;vertical-align: middle;cursor:pointer;*font-size: 500px;}

.change li img{max-width:770px;max-height:540px;width: expression(this.width > 1000 && this.width > this.height ? 1000 :true); height:expression(this.height >900 ? 900: true);vertical-align:middle; overflow:hidden}
/* 描述部分 */
.change li .textDesc{width:100%;height:100px;position:absolute;left:0;bottom:0;text-align:left;overflow: hidden;}
.change li .opacity{width:100%;height:100px;position:absolute;left:0;bottom:0;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.change li .title{padding:10px 15px 0; color:#e6e6e6;font-size:14px;line-height:22px;}
.change li .title a{color:#e6e6e6;}
.change li .text{color:#b7b7b7;line-height:18px;padding:5px 15px;font-size:12px;}

/* 翻页按钮 */
.prev, .next{width:22px;height:43px;position:absolute;bottom:260px; color:#FFF;font-size:14px; z-index: 9;font-weight:bold; cursor: pointer;outline:none} 
.prev span, .next span{display: none;}
.prev{left:0;background:url(../images/icon-ipglr.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="style/i/arrows_01.png") ; _background:none}
.next{right:0;background:url(../images/icon-ipglr.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="style/i/arrows_02.png") ; _background:none}

/* 分页 */
.pageClass{text-align:center;z-index: 9;position:absolute;top:50px;padding-top:10px;}
.pageClass a{display: inline-block; width:10px;height:10px;margin:0 3px;overflow:hidden; border:1px solid #bebebe;background:#bebebe ;border-radius:5px;outline:none}
.pageClass a span{display:none}
.pageClass a:hover,.pageClass a.cur{border:1px solid #be230a;background:#be230a }

/* 缩图部分 */
.thumbWrap{width:480px;height:87px;padding:0 145px;position:absolute;left:0;bottom:0;overflow: hidden;}
.thumbWrap .thumbCont{width:450px;height:80px; margin-left:15px;position:relative;overflow: hidden;}
.thumbWrap ul{}
.thumbWrap ul li{float: left; width:80px;height:80px; padding:0 5px;text-align:center;overflow: hidden; opacity: 0.5;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;}
.thumbWrap ul li div{width:80px;height:80px;vertical-align: middle;cursor:pointer; overflow:hidden}

.thumbWrap ul li img { width:140px; height:auto;  }

.thumbWrap ul li.cur{opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    }

/* 缩图按钮 */
.thumbPrev,.thumbNext{width:18px;height:34px;text-align:center;position:absolute;color:#000;z-index: 9; outline:none}
.thumbPrev span, .thumbNext span{display: none;}
.thumbPrev{left:120px;top:23px;background:url(../images/icon-fr_01.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="s../images/icon-fr.png") ; _background:none}
.thumbNext{right:120px;top:23px;background:url(../images/icon-fr_02.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/icon-fr.png") ; _background:none}

.thumbPrevimg{position:absolute; left:0px; top:0; display: block; width:80px; height:80px; overflow:hidden; }
.thumbNextimg{ position:absolute;right:0px; top:0;display: block; width:80px; height:80px; overflow:hidden;}
.thumbPrevimg img, .thumbNextimg img{ width:80px; height: auto;}

/*图片列表*/

.ipg-pic-item { width: 786px; overflow: hidden;position: relative; }
.ipg-pic-itemu { width: 786px; margin-top: 20px;  }
.ipg-pic-itemu li { width: 262px;}
.ipg-pic-itemu li img { width: 245px; }
.ipg-pic-itemu .d-cont { height: 78px; width: 245px; }
.ipg-pic-itemu .d-tit { display: block; height: 36px; line-height: 40px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.ipg-pic-itemu .d-link { height: 23px; overflow: hidden; display: block; }
.ipg-pic-itemu .d-link i { font-size: 12px; border: 1px solid #e2e2e2; padding: 0px 4px; color: #999; display: inline-block; vertical-align: middle; margin-right: 4px; }
.ipg-pic-itemu li:hover .d-tit { color: #555 }
/**/

.idx-pic-botct { padding-top: 20px; }
.idx-pic-slidebot { width: 550px; position: relative; margin-left: 28px; }
.idx-pic-slidebot .bd { margin-left: 50px; width: 440px; }
.idx-pic-slidebot .bd li { float: left; padding: 0px 5px; }
.idx-pic-slidebot .icon { top: 25px; position: absolute; background: url(../images/icon-fr.png) no-repeat; width: 18px; height: 34px; }
.idx-pic-slidebot .prev { background-position: 0px 0px; left: 0px; }
.idx-pic-slidebot .next { background-position: 0px -34px; right: 0px; }
.idx-pic-botct img { width: 80px; height: 80px; }
.btn-lnk { display: block; width: 80px; height: 80px; }
